@charset "utf-8";

html,
body,
.banner,
.banner .slick,
.banner .slick div,
.banner .slick-slide a,
.banner .slick-slide a img {
    width: 100%;
    height: auto;
}

@font-face {
    font-family: "sySong";
    
    font-style: normal;
    font-weight: normal;
}

body {
    overflow-x: hidden;
}

.banner-slick img {
    width: 100%;
}

.banner-slick .slick-prev {
    background: url(../images/arrow3.png) no-repeat;
    border: none;
    width: 50px;
    height: 50px;
    z-index: 69;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 7%;
    background-size: 100% 100%;
    cursor: pointer;
}

.banner-slick .slick-next {
    background: url(../images/arrow4.png) no-repeat;
    border: none;
    width: 50px;
    height: 50px;
    z-index: 69;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 7%;
    background-size: 100% 100%;
    cursor: pointer;
}

.mid1Head {
    padding-top: 50px;
    padding-bottom: 20px;
    text-align: center;
}
.mid3 .mid1Head{
    padding-bottom: 10px;
}
.mid1Head>span {
    font-size: 36px;
    color: #000000;
}

.mid1Head>a {
    float: right;
    color: #009194;
    font-size: 16px;
    line-height: 30px;
    position: relative;
}

.mid1 .mid1Left {
    float: left;
    position: relative;
    margin-right: 2.85%;
    width: 48.6%;
}

.mid1 .mid1Left .slick .box {
    position: relative;
}

.mid1 .mid1Left .slick .slick-next {
    display: none !important;
}

.mid1 .mid1Left .slick .slick-prev {
    display: none !important;
}

.mid1 .mid1Left .slick .slick-dots {
    bottom: 20px;
}

.mid1 .mid1Left .slick .slick-dots li {
    margin-right: 10px;
    transition: all 0.8s;
    width: auto;
    height: 6px;
}

.mid1 .mid1Left .slick .slick-dots li button:before {
    opacity: 1;
    background-color: #ffffff;
    left: 245px;
    content: "";
    width: 27px;
    height: 6px;
    display: block;
    transition: all 0.8s;
    z-index: 4;
    border-radius: 5px;
}

.mid1 .mid1Left .slick-dots li.slick-active button::before {
    width: 54px;
    background-color: #fece31;
}

.mid1 .mid1Left .slick-dots li.slick-active {
    margin-right: 37px;
}

.slick1ImgBox {
    padding-top: 330px;
    position: relative;
    overflow: hidden;
}

.mid1Bottom {
    width: 100%;
    height: auto;
    background-color: #009194;
    font-size: 24px;
    color: #ffffff;
    position: relative;
    padding: 20px 20px 46px;
    box-sizing: border-box;
}

.mid1Bottom>p {
    font-size: 22px;
    line-height: 34px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.slick1ImgBox img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: all 1s;
}

.mid1Right {
    float: right;
    width: 48.55%;
}
.mid1Right .tabIn{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    position: relative;
}
.mid1Right .tabIn .mid1Head>a{
    display: none;
    position: absolute;
    right: 0;
}
.mid1Right .tabIn .mid1Head.in>a{
    display:block;
}
.mid1Right .tabIn .mid1Head .M-L{
    color: #888;
    margin-right: 20px;
    cursor: pointer;
}
.mid1Right .tabIn .mid1Head:last-of-type .M-L{
    margin-right: 0;
}
.mid1Right .tabIn .mid1Head.in .M-L{
    color: #333;
}
.mid1Right .tabConSub>ul {
    border-left: 1px solid #dfdfdf;
}
.mid1Right .tabConSub{
    display: none;
}
.mid1Right .tabConSub.on{
    display: block;
}
.section2-BodyslickItem {
    position: relative;
    padding: 12px 0;
    padding-left: 25px;
}

.section2-Body-Con {
    display: block;
    font-size: 18px;
    color: #000000;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-right: 120px;
    box-sizing: border-box;
    line-height: 30px;
}

.section2-Body-Con:hover {
    color: #009194;
    font-weight: bold;
}

.section2-BodyslickItem::before {
    position: absolute;
    content: "";
    display: block;
    width: 11px;
    height: 11px;
    border-radius: 6px;
    background-color: #009194;
    left: 0;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
}

.section2-Body-Date {
    float: right;
    font-size: 16px;
    color: rgba(0, 0, 0, 0.8);
    font-family: 微软雅黑;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: auto;
}

.mid2 {
    padding-bottom: 50px;
    background: url(../images/bg_mid3.png) no-repeat center;
    background-size: cover;
    margin-top: 50px;
}

.mid2Left {
    float: left;
    position: relative;
    margin-right: 2.85%;
    width: 48.6%;
}

.mid2Right {
    float: right;
    width: 48.55%;
}

.mid3 {
    padding-bottom: 50px;
}

.mid3Item {
    float: left;
    width: 32%;
    margin-right: 2%;
}

.mid3Body a {
    display: block;
}

.mid3ImgBox {
    padding-top: 36.4%;
    position: relative;
    overflow: hidden;
}

.mid3ImgBox:hover img {
    transform: scale(1.08);
}

.mid3Item:nth-of-type(3) {
    margin-right: 0;
}

.mid3ImgBox img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: all 1s;
}

.mid3Tit {
    color: #009194;
    font-size: 18px;
    font-weight: 600;
    padding-top: 4%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.mid3Date {
    color: #666666;
    font-size: 16px;
    padding-top: 4%;
    padding-bottom: 4%;
}

.mid3Decrib {
    border-bottom: 1px solid #dfdfdf;
}

.mid3ItemLi {
    padding-left: 19px;
    position: relative;
    line-height: 56px;
}

.mid3ItemLi::before {
    content: "";
    display: block;
    position: absolute;
    width: 8px;
    height: 1px;
    background: #009194;
    left: 0px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 9;
}

.mid3ItemLi a {
    color: #303030;
    font-size: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    border-bottom: 1px solid #dfdfdf;
}

.mid3ItemLi:hover a {
    color: #009194;
    font-weight: bold;
}

.textright {
    text-align: left;
}

.mid1Head .M-L {
    margin-left: 0px;
    font-size: 24px;
    line-height: 30px;
}
.mid1 .mid1Left .mid1Head .M-L{
    font-size: 30px;
    font-weight: bold;
    color: #009194;
}
.mid2LeftItem {
    border-bottom: 1px dashed #c5c5c5;
    padding: 20px 0;
    overflow: hidden;
}
.mid2LeftItem:first-of-type{
    padding-top: 0;
}
.mid2LeftItem>a {
    display: block;
}

.mid2LeftDate {
    float: left;
    height: 30px;
    line-height: 30px;
    width: auto;
    background-color: rgba(255,255,255,0.8);
    border-radius: 8px;
    font-size: 15px;
    position: relative;
    padding: 0 15px 0 35px;
    margin-right: 10px;
    color: #333;
}

.mid2LeftDate::before {
    content: "";
    display: block;
    position: absolute;
    left: 15px;
    top: 50%;
    transform: translateY(-50%);
    background: url("../images/icon-date.png") no-repeat;
    width: 15px;
    height: 15px;
    background-size: 14px auto;
}

.mid2LeftCon {
    overflow: hidden;
    font-size: 18px;
    line-height: 30px;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: middle;
}

.mid2LeftCon:hover {
    color: #009194;
    font-weight: bold;
}

.text-list2 {
    /* padding: 20px; */
}

.text-list2 li {
    border-bottom: 1px solid #dfdfdf;
}

.text-list2 li a {
    color: #333;
    display: block;
    overflow: hidden;
    transition: all 0.3s;
    padding: 13px 0;
}
.text-list2 li:first-of-type a{
    padding-top: 0;
}
.text-list2 li a:hover {}

.date2 {
    width: 80px;
    text-align: center;
    transition: all 0.3s;
    background: #ffffff;
    border-top: 0px;
    font-size: 0px;
}

.date2 p {
    transition: all 0.3s;
    font-size: 16px;
    font-weight: normal;
    line-height: 30px;
    color: #fff;
    background: #009194;
    width: 100%;
}

.date2 span {
    display: block;
    font-size: 30px;
    line-height: 46px;
    font-family: Arial;
    color: #009194;
    border: 1px solid #009194;
}

.text-list2 li a .date2 {
    float: left;
    color: #000;
    margin-right: 20px;
}

.text-list2-p {
    position: relative;
    overflow: hidden;
}







.p-L {
    font-size: 15px;
    color: #666666;
    line-height: 24px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    max-height: 48px;
    margin-top: 8px;
}

.text-list2-p .One {
    font-size: 18px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    line-height: 22px;
}

.text-list2 li a:hover .One {
    color: #009194;
    font-weight: bold;
}

.mid4 {
    padding-bottom: 48px;
}

.mid4slick div a {
    margin: 0 10px;
    display: block;
    padding: 5px;
    border: 1px solid #eeeeee;
}

.mid4slick div a .pic {
    display: block;
    padding-top: 132%;
    position: relative;
    overflow: hidden;
}

.mid4slick div a:hover img {
    transform: scale(1.08);
}

.mid4slick div a img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: all 1s;
}

@media screen and (max-width: 1400px) {
    .mid1Bottom>p {
        font-size: 22px;
    }
   .mid1Right .tabIn .mid1Head .M-L{
        font-size: 20px;
        margin-right: 10px;
    }
}

@media screen and (max-width: 1200px) {

    html,
    body,
    .banner,
    .banner .slick,
    .banner .slick div,
    .banner .slick-slide a,
    .banner .slick-slide a img {
        height: auto !important;
    }

    .banner-text {
        font-size: 20px;
    }

    .banner .slick-prev,
    .banner .slick-next {
        width: 15px;
        height: 25px;
    }

    .banner .slick-prev {
        left: 20px;
    }

    .banner .slick-next {
        right: 20px;
    }

    .mid1Bottom>p {
        font-size: 19px;
    }
    .mid1Right .tabIn .mid1Head .M-L{
    margin-right: 8px;
    }
}

@media screen and (max-width: 1080px) {
    .banner-slick .slick-prev {
        left: 20px;
        width: 30px;
        height: 30px;
    }
    .banner-slick .slick-next {
        right: 20px;
        width: 30px;
        height: 30px;
    }
    .Item {
        width: 28%;
    }

    .mid {
        text-align: center;
    }

    .zhezhao {
        font-size: 18px;
        line-height: 50px;
    }

    .mid1Bottom>p {
        font-size: 18px;
    }

    .mid1 .mid1Left,
    .mid1 .mid1Right,
    .mid2Left,
    .mid2Right,
    .mid3Item {
        float: none;
        width: 100%!important;
    }
.slick1ImgBox{
    padding-top: 56.25%;
}
    .mid1 .mid1Right {
        padding-top: 10px;
    }

    .mid1Bottom>p {
        /* font-size: 23px; */
        position: static;
        margin-right: 0;
        width: auto;
        text-align: center;
    }

    .mid1Head>span {
        font-size: 30px;
    }
    .mid1Head {
        padding-top: 35px;
    }
    .mid1 .mid1Left .mid1Head .M-L{
        font-size: 24px;
    }
    .mid3{
        padding-bottom: 35px;
    }
    .mid2{
        padding-bottom: 35px;
        margin-top: 35px;
    }
    .mid1Head>span {
    }

    .section2-BodyslickItem::before {
        /* left: -35px; */
        /* top: 27px; */
    }

    .section2-BodyslickItem {
        position: relative;
    }

    .section2-Body-Con {
        position: static;
        top: 0;
        transform: translateY(0);
    }

    .mid3Tit {
        padding-top: 2%;
    }

    .mid3Date {
        padding: 2% 0;
    }

    .mid3Date {
        padding: 15px 0;
    }

    .mid1Bottom {
        padding: 15px;
        padding-bottom: 40px;
    }
    .mid1Right .tabIn .mid1Head .M-L{
        margin-right: 15px;
    }
}

@media screen and (max-width: 768px) {
    .zhezhao {
        font-size: 20px;
        line-height: 50px;
    }

    .mid {
        padding: 20px 0px;
    }

    .Item:first-child {
        margin-left: 50%;
        transform: translateX(-50%);
    }

    .Item {
        display: block;
        margin-left: 50%;
        transform: translateX(-50%);
        margin-top: 20px;
        border-radius: 10px;
        width: 90%;
    }

    .Item:first-child {
        margin-top: 0px;
    }

    .section2-BodyslickItem::before {
        /* left: -23px; */
        /* top: 16px; */
    }

    .mid1Bottom>p {
        font-size: 18px;
    }

    .mid1 .mid1Left .slick-dots li.slick-active button::before {
        width: 50px;
    }

    .mid1 .mid1Left .slick .slick-dots li button:before {
        height: 4px;
    }

    .mid1Head>span {
        font-size: 24px;
    }

    .mid1Head .M-L {
        margin-left: 0px;
        font-size: 24px;
    }
    .mid1Right .tabIn .mid1Head .M-L{
        margin-right: 5px;
    }
}

@media screen and (max-width: 540px) {
    .section2-Body-Con {
        font-size: 16px;
        padding-right: 90px;
    }
    .section2-Body-Date{
        font-size: 14px;
    }
    .mid1Bottom{
        padding: 5px;
        padding-bottom: 16px;
    }
    .banner-text {
        font-size: 15px;
    }

    .zhezhao {
        font-size: 17px;
        line-height: 43px;
    }

    .mid1Bottom>p {
        font-size: 15px;
    }

    .section2-BodyslickItem::before {
        left: -1px;
        width: 6px;
        height: 6px;
    }

    .mid1 .mid1Left .slick .slick-dots {
        bottom: 5px;
    }
    .mid1 .mid1Right{
        padding-top: 10px;
    }
    .section2-BodyslickItem{
        padding: 8px 0;
        padding-left: 10px;
    }
    .mid1Head{
        padding-top: 25px;
        text-align: left;
        padding-bottom: 15px;
    }
    .mid2LeftCon{
        font-size: 16px;
    }
    .mid2LeftDate {
        font-size: 14px;
        padding: 0 5px 0 25px;
    }
    
    .mid2LeftDate::before {
        left: 5px;
    }
    .mid2LeftItem{
        padding: 15px 0;
    }
    .mid3ItemLi a{
        font-size: 16px;
    }
    .mid3ItemLi{
        line-height: 46px;
    }
    .date2 p {
        font-size: 14px;
        line-height: 24px;
    }
    
    .date2 span {
        font-size: 20px;
        line-height: 36px;
    }
    .text-list2 li a .date2{
        width: 66px;
        margin-right: 15px;
    }
    .p-L{
        display: none;
    }
    .text-list2-p .One{
        -webkit-line-clamp: 2;
        font-size: 16px;
        line-height: 30px;
        max-height: 60px;
    }
    .mid4{
        padding-bottom: 20px;
    }
    .mid1Head .M-L{
        font-size: 20px;
        white-space: nowrap;
    }
    .mid1 .mid1Left .mid1Head .M-L{
        font-size: 20px;
    }
    .mid2{
        padding-bottom: 25px;
        margin-top: 25px;
    }
    .mid3{
        padding-bottom: 25px;
    }
    .mid1Right .tabIn .mid1Head .M-L{
        margin-right: 10px;
    }
    .mid1Right .tabIn .mid1Head>a{
        bottom: 10px;
        right: 0;
        width: 33.33%;
    }
     .mid1Right .tabIn{
         flex-wrap: wrap;
         padding-top: 20px;
     }
     .mid1Right .tabIn .mid1Head{
         padding-top: 0;
         width: 33.33%;
         padding-bottom: 10px;
     }
}